ImageMagick, RMagick, Kubuntu

Problem

You want to use the rmagick gem in your rails application after a new (K)ubuntu system installation, but the bundler command gives you errors.

 

Solution

Install the following before running budler again: